Politicalo - Political and Candidate WordPress Theme

This product is available with 30% discount! Offer ends in 4d 19h
WordPress
(1)

Sales: 15

ID: 74002

Updated: Oct 30, 2018

Politicalo is a WordPress theme for Political, Candidate & Election Campaign websites. It’s especially designed for political candidate, campaign or political party website and it can be used for other websites or blog related to politics.










Exclusive Features










  • Fully Responsive Layout.
  • 10+ Home Layout Variation
  • Extremely Easy to Setup and Configure.
  • One Click Demo Import.
  • Powered by Visual Composer - The Best Drag and Drop Page Builder
  • Revolution Slider Included.
  • Child Theme Compatible - Includes Child Theme
  • Theme Options with Redux Framework
  • Single Event Page
  • Beautiful Animation
  • Clean, Unique & Modern Design
  • Unlimited Color Schemes
  • Event Countdown Timer
  • Responsive Photo Gallery
  • Donation Form
  • Contact Form 7
  • Mailchimp Integrated
  • Translation Ready
  • Less Support/LESS files included
  • Gulp file Available
  • Built with HTML5 / CSS3 - Powered by Bootstrap 3
  • W3C Markup Validation
  • Responsive Google Map
  • CSS3 Animation
  • Google Fonts
  • Full Commented Code
  • Choose Color of upload custom background image
  • Full width sections also allow background images with parallax
  • Lifetime Free Upgrade.
  • Supports all modern browsers. eg. IE10+, Chrome, Firefox, Safari, Opera, Edge

1 Reviews for this product

Theme has no supporting documentation, it is buggy, and the CSS is heavy and disorganized.
Show more

0 Comments for this product

You can write a comment for this product
httpcoder

Rating: 36/100 Since: 2018 Products: 1 Sales: 15

20

Users’ Rating

The average user rating of all authors products.

Submit a ticket Answer within 1 day

WordPress Compatibility:

Requirements for software and hosting:

mod_rewrite module for apache mod_rewrite module for apache
MySQL 5.5 or higher
50 MB of disk space
Memory limit per process: 64mb (128mb or more recommended)
Apache Server Apache Server
For uncompressing a template ZIP package: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
WordPress 5.0-5.2.x WordPress 5.0-5.2.x